/*     207998 : 탭 버튼 이미지      */
.tab_info__207998__ {display:table;width:100%}
.tab_info__207998__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__207998__ {max-width:100%}
.img__207998__ * {box-sizing:border-box}
.img__207998__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__207998__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__207998__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__207998__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__207998__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__207998__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__207998__ > a {height:60px;}
	.img__207998__.on > a:before {height:4px;}
	.img__207998__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     207999 : 탭 버튼 이미지      */
.tab_info__207999__ {display:table;width:100%}
.tab_info__207999__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__207999__ {max-width:100%}
.img__207999__ * {box-sizing:border-box}
.img__207999__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__207999__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__207999__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__207999__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__207999__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__207999__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__207999__ > a {height:60px;}
	.img__207999__.on > a:before {height:4px;}
	.img__207999__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     208213 : 탭 버튼 이미지      */
.tab_info__208213__ {display:table;width:100%}
.tab_info__208213__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__208213__ {max-width:100%}
.img__208213__ * {box-sizing:border-box}
.img__208213__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__208213__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__208213__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__208213__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__208213__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__208213__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__208213__ > a {height:60px;}
	.img__208213__.on > a:before {height:4px;}
	.img__208213__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     208214 : 탭 버튼 이미지      */
.tab_info__208214__ {display:table;width:100%}
.tab_info__208214__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__208214__ {max-width:100%}
.img__208214__ * {box-sizing:border-box}
.img__208214__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__208214__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__208214__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__208214__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__208214__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__208214__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__208214__ > a {height:60px;}
	.img__208214__.on > a:before {height:4px;}
	.img__208214__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     208001 : 탭 컨텐츠 블록 설정      */
.block_option__208001__ {display:table;width:100%}
.block_option__208001__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     208002 : 이미지      */
.img__208002__ {max-width:100%}
.img__208002__ * {box-sizing:border-box}
.img__208002__ a {display:block;vertical-align:top}
.img__208002__ img {width:1920px;vertical-align:top}

/*     208006 : 탭 컨텐츠 블록 설정      */
.block_option__208006__ {display:table;width:100%}
.block_option__208006__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     208008 : 이미지      */
.img__208008__ {max-width:100%}
.img__208008__ * {box-sizing:border-box}
.img__208008__ a {display:block;vertical-align:top}
.img__208008__ img {width:1920px;vertical-align:top}

/*     208009 : 이미지      */
.img__208009__ {max-width:100%}
.img__208009__ * {box-sizing:border-box}
.img__208009__ a {display:block;vertical-align:top}
.img__208009__ img {width:1920px;vertical-align:top}

/*     208042 : 탭 컨텐츠 블록 설정      */
.block_option__208042__ {display:table;width:100%}
.block_option__208042__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     208043 : 이미지      */
.img__208043__ {max-width:100%}
.img__208043__ * {box-sizing:border-box}
.img__208043__ a {display:block;vertical-align:top}
.img__208043__ img {width:1920px;vertical-align:top}

/*     208044 : 이미지      */
.img__208044__ {max-width:100%}
.img__208044__ * {box-sizing:border-box}
.img__208044__ a {display:block;vertical-align:top}
.img__208044__ img {width:1920px;vertical-align:top}

/*     208050 : 탭 컨텐츠 블록 설정      */
.block_option__208050__ {display:table;width:100%}
.block_option__208050__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     208051 : 이미지      */
.img__208051__ {max-width:100%}
.img__208051__ * {box-sizing:border-box}
.img__208051__ a {display:block;vertical-align:top}
.img__208051__ img {width:1920px;vertical-align:top}

/*     208052 : 이미지      */
.img__208052__ {max-width:100%}
.img__208052__ * {box-sizing:border-box}
.img__208052__ a {display:block;vertical-align:top}
.img__208052__ img {width:1920px;vertical-align:top}

/*     208053 : 탭 컨텐츠 블록 설정      */
.block_option__208053__ {display:table;width:100%}
.block_option__208053__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     208054 : 이미지      */
.img__208054__ {max-width:100%}
.img__208054__ * {box-sizing:border-box}
.img__208054__ a {display:block;vertical-align:top}
.img__208054__ img {width:1920px;vertical-align:top}

/*     208055 : 이미지      */
.img__208055__ {max-width:100%}
.img__208055__ * {box-sizing:border-box}
.img__208055__ a {display:block;vertical-align:top}
.img__208055__ img {width:1920px;vertical-align:top}

